Subject: Re: Training Tickets
From: M ramananda <[email-masked]>
To: "G. Krishna Chandra" <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, E ganin <[email-masked]>
Date: Fri, 8 Mar 2013 17:23:38 +0530 (IST)

and again , I inform you to escalate this chat LTK5270100324704X before you leave for the day, yet there is no sign of escalation ? 
also he already receive credits for 2 of the offers he is looking for.. 

Tha nks & Reg ards, 
MRSingh 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "G. Krishna Chandra" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]>, "E ganin" <[email-masked]> 
Sent: Friday, March 8, 2013 5:03:06 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Training Tickets 

Hi G.Krishna, 

We got a feedback from you. 

LTK527099757722X - Kevin. NEVER tell a member to contact an Advertiser or tell them we are independent. WE are the ones that sent them the email, and should be crediting at the correct amount. You asked all the correct questions in the beginning, i.e., what date they did the offer and which mailing. However, you should have then just escalated the ticket so that we could look at our mailings. You should not have told them that we are independent, or to contact them, and should have definitely escalated once the member became so irate. I only found this because I read the exit survey . 

I clearly remember this chat, and during this chat, I did inform you to your response were wrong and some of your response were rude and inform you to escalate to relevant team to avoid getting feedback. Yet you did not follow my instruction and avoid my advise/help. 

If this is how you're handle the chat I think there is no need to ask for my Help in future. 

Tha nks & Reg ards, 
MRSingh